from django.urls import path
from . import views

app_name = 'wells'

urlpatterns = [
    # چاه‌ها
    path('', views.well_list, name='well_list'),
    path('add/', views.add_well_ajax, name='add_well_ajax'),
    path('<int:well_id>/edit/', views.edit_well_ajax, name='edit_well_ajax'),
    path('<int:well_id>/delete/', views.delete_well, name='delete_well'),
    path('<int:well_id>/data/', views.get_well_data, name='get_well_data'),
    
    # شرکت‌های سازنده کنتور آب
    path('manufacturer/create/', views.create_water_meter_manufacturer, name='create_water_meter_manufacturer'),
]
